

*  {margin: 0; padding: 0;}

body {background: #191919; color: #000; font: 72%/160% Tahoma, Verdana, "Lucida Sans Unicode", Helvetica, Arial, sans-serif; text-align: left;}
h2, h3, h4, h5, h6, p, ul, ol, dl, address, img {margin: 0 20px; padding: .5em 0;}

h1, h2, h3, h4, h5, h6 {font-family: Helvetica, Arial, sans-serif; font-weight: bold;}
h1 {display: inline; float: left; width: 40%; min-height: 55px; margin-left: 20px; padding-left: 75px; background:#191919 url(/files/theme/h1.png) no-repeat 0 0; font-size: 200%;}
h1:hover, h1:focus, h1:active {background: url(/files/theme/h1-h.png) no-repeat 0 0;}

h1 span {display: block; color: #fff; font-size: 80%;}
h2 {font-size: 160%;}
h3 {clear: left; font-size: 140%;}
h4 {font-size: 120%;}
h5 {font-size: 110%;}
h6 {font-size: 100%;}

img, img a {border: none;}

p {max-width: 64em; font-size: 100%;}

a {text-decoration: underline;}
a:link, a:visited {color: #645014;}
a:hover, a:active, a:focus {color: #7F6619;}

address {font-style: normal;}
address span {display: block;}


ul {list-style-type: disc;}
li {max-width: 64em;}



form {margin: .5em 20px;}
fieldset {border: 1px solid #ccc; padding: 1em;}
label {margin-bottom: .5em; cursor: pointer;}
input, textarea {background: #fff; color: #191919; font: 100% Tahoma, Verdana, "Lucida Sans Unicode", Helvetica, Arial, sans-serif;}
input:hover, input:active, input:focus, textarea:hover, textarea:active, textarea:focus {border-color: #7f6619;}



table {margin-left: 20px; border-collapse: collapse; max-width: 62em;}
caption {margin: 1em 0 0 20px; font-weight: bold;}
th {border-bottom: 1px solid #666; padding-right: 1em; text-align: left;}
td {border-bottom: 1px solid #666; padding: .5em 1em .5em .25em; font: 100% Tahoma, Verdana, "Lucida Sans Unicode", Helvetica, Arial, sans-serif; vertical-align: top;}
td+td {border-left: 1px solid #666;}

hr, legend {display:none;}
#container {width: 100%; background: #fff;}
#branding {width: 100%; overflow: hidden; border-bottom: 1px solid #fff; padding: 3em 0 2em 0; background: #191919;}
#branding a:link, #branding a:visited {color: #fc3; text-decoration: none;}
a#skip {display: block; position:absolute; top:0; left:0; width:100%; padding: 0 0 1em 0; background: transparent; font-weight: bold; text-align: center;}
a#skip:link, a#skip:visited {color: #191919;}
a#skip:hover, a#skip:focus, a#skip:active {background: #fc3 url(/files/theme/a-01.gif) no-repeat center bottom;}


#nav-main {width: 100%; overflow: hidden; border-top: 1px solid #ffe699; border-bottom: 1px solid #ffe699; padding: .35em 0; background: #ba9425 url(/files/theme/nav-main.png) repeat-x 0 100%;}
#nav-main ul {float: left; list-style-type: none;}
#nav-main li {display: inline;}
#nav-main a {float: left; border-right: 1px solid #fff; padding: 0 .75em; font-size: 110%; font-weight: bold; text-decoration: none;}
#nav-main a:link, #nav-main a:visited {color: #191919; }
#nav-main a:hover, #nav-main a:focus {color: #000; }
#nav-main ul li:last-child a {border-right: 0;}

#fm-search {float: left; width: 40%; margin: 0; border-right: 1px solid #fff; padding: .5em 0 ; color: #191919; }
#fm-search fieldset {border: 0px solid #ccc; padding: 0 0 0 20px;}
#fm-search label {display: inline; margin: 0; padding: 0 10px 0 0; }
#fm-search label span {padding-right: 10px; color: #191919; font-size: 110%; font-weight: bold; }
#fm-search input.search {width: 14em; border: 1px solid #ad8a22; padding: 2px; color: #191919; }


#content {float: left; width: 100%; border-top: 1px solid #645014; font-size:110%;}

#content-main {float: none; width: 100%; min-height:250px; padding: 0 0 2em 0; background: #fff url(/files/theme/content-main.png) repeat-x;}
#content-main ol, #content-main ul {padding-left:20px;}
#content-main table {margin-right:5px;}
#content-main table th {padding:.2em;}
#content-main h2+p, #content-main p.role, .individual #content-main #content-summary h2+p {font-size: 110%; font-weight: bold;}
#content-main hr {display: block; width: 75%; margin: 1em auto;}
#content-main label, #content-main label span {color:#000;}
.individual #content-main h2+p {font-size:100%; font-weight:normal;}
.individual #content-main blockquote h1, .individual #content-main blockquote h2, .individual #content-main blockquote h3 { margin-left: 0; }




#content-sub {float: none; overflow: hidden; width: 100%; padding-bottom: 2.5em;}
#content-sub ul {list-style-type: none;}
#content-sub table {width: 90%;}
#content-sub code, #content-sub pre {color: #ccc;}
#content-sub a:link, #content-sub a:visited {color: #fc3;}
#content-sub form div {clear: both;}
#content-sub fieldset {float: left; width: 40%; margin: 0 0 .5em 0; border: 0px solid #191919; padding-left: 0;}
#content-sub label, #content-sub label span {display: block; color: #000; font-weight: bold;}
#content-sub input, #content-sub textarea {min-width: 10em; width: 95%; border: 1px solid #ad8a22; padding: 2px;}
#content-sub textarea {height: 16em;}
#content-sub form a:link, #content-sub form a:visited {color: #fff;}


#content-branding {border-bottom: 1px solid #fff; padding: 1.5em 0; background-color: #000;}
#content-branding p { min-height:65px; margin-left: 20px; padding-left: 100px; background: url(/files/theme/content-sub-div-p.gif) no-repeat 0 0; color: #fff; font: bold 160%/98% Helvetica, Arial, sans-serif; letter-spacing: -1px;}


#nav-sub {margin-top:1em; padding:0;}
#nav-sub li {margin:0 0 .7em 0; line-height:normal;}



#nav-supp {position: relative; clear: both; width: 100%; height: 55px; margin-top: -1px; background: #191919;}
#nav-supp a {display: block; position: absolute; top: -15px; left: 50%; width: 56px; height: 56px; margin-left: -36px; color: #fff; background: url(/files/theme/a-04.png) no-repeat; text-indent: -9999px; text-decoration: none;}
#nav-supp a:visited {text-decoration: none;}
#nav-supp a:hover, #nav-supp a:focus {background: url(/files/theme/a-04-h.png) no-repeat;}


#siteinfo {width: 100%; background: #191919;}
#siteinfo p {margin: 0 20%; color: #fff;}
#siteinfo a:link, #siteinfo a:visited {color: #fc3;}


/* template specifics */
body.index h1 {width: 30%; height: 130px; margin-left: 0; background: url(/files/theme/branding-h1.png) no-repeat 50% 50%; text-indent: -9999px;}
body.index h1 a {display: block; height: 130px;}
body.index #branding blockquote {float: left; width: 40%; border-left: 0px solid #000; color: #fff; font: 240%/92% Helvetica, Arial, sans-serif; font-weight: bold; letter-spacing: -1px;}
body.index #content-main h3+p {font-weight: bold;}
body.index #content-main h4+p {color: #666;}
body.index #content-main h4+p+p {color: #666;}
body.index #content-main div {float: left; min-width: 200px; width: 40%; min-height:31em; margin: 0 20px 1em 20px; border-bottom: 1px solid #999; padding: .5em 0 0 0;}
body.index #content-main div * {margin: 0;}
body.index #content-sub {padding-top:1.5em;}
body.index #content-sub #content-branding {display:none;}
body.index #content-sub h2+h3+p+p {margin: 0 20px .5em 20px; border-bottom: 1px solid #666; padding: .5em 0 1em 0; font-size: 110%; font-weight: bold;}
body.index #content-sub h3+p+p {margin: 0 20px .5em 20px; border-bottom: 1px solid #666; padding: .5em 0 1em 0; font-weight:bold;}

body.category #content-main h3+p+p {margin: 0 20px 1em 20px; border-bottom: 1px solid #999; padding: .5em 0 1em 0;}

body.individual #content-sub {background: #e3b52d;}
body.individual #content-main {min-height:5em;}

body.index #container, body.category #container {background: url(/files/theme/container.gif) repeat-y 40% 0;}
body.index #content-main, body.category #content-main {float: right; width: 60%; padding: 1.5em 0; background: #fff url(/files/theme/content-main.png) repeat-x;}
body.index #content-sub, body.category #content-sub {float: left; min-width: 200px; width: 40%; padding-bottom: 1.5em; background: #191919; color: #fff;}
body.index #content-sub ol, body.category #content-sub ol, body.index #content-sub ul, body.category #content-sub ul {padding-left:20px;}
body.index #content-sub ul, body.category #content-sub ul {list-style-type:disc;}
body.index th, body.category th, body.index td, body.category td {border-bottom:none;}
body.index td+td, body.category td+td {border-left:none;}
body.index #nav-supp a, body.category #nav-supp a {top: -17px; left: 40%;}

body.page #container {background: url(/files/theme/container_page.gif) repeat-y 25% 0;}
body.page #content-main {float: right; width: 75%; min-height: 250px; padding: 1.5em 0; background: #fff url(/files/theme/content-main.png) repeat-x;}
body.page #content-sub {float: left; width: 25%; padding-bottom: 1.5em; color: #fff;}
body.page #content-branding p {padding-left: 0; background-image : none;}
body.page #nav-supp a {top: -17px; left: 25%;}


/* classes */
.invisible {display: none;}
.clear {clear: both;}
.left {float: left; margin-left: 20px;}
.right {float: right; margin: 1em;}
.offleft {position: absolute; left: -9999px;}
.callout, .languages {width:185px; float:right; margin:.5em;}
.code {width: 90%; margin:0 20px; border: 1px solid #191919; padding: 20px 0; background-color: #ffe699;}

.question p, #footer-edutf {font-style: italic;}


li.lead {font-weight:bold;}

.member img {float: left; margin: 0 1em 0 0; border: 1px solid #787878; padding:0 !important;}

div.archives {float:left; width:40%; margin-left:1em;}
div.archives ul {padding-left:1.5em;}

.search h5 {padding-bottom:0;}
.search p+h5 {border-top:1px solid #ccc;}

input.submit {width: auto !important; padding: 1px 1em !important; border: 1px solid #7f6619 !important; border-top-color: #ad8a22; background: #fc3 url(/files/theme/submit.png) repeat-x 0 100%; color: #191919; font: bold 82% Tahoma, Verdana, "Lucida Sans Unicode", Helvetica, Arial, sans-serif; text-transform: uppercase;}
input.submit:hover, input.submit:focus {border: 1px solid #5f4b12;}

.navigation {clear:both; margin:1em 20px; font-weight:bold;}
.navigation .left {margin:0;}
.navigation .right {margin:0;}



